Issue 93786

Summary: Docx: Page numbers in footer are not aligned, frame too large
Product: Writer Reporter: safway <valdenlonghurst>
Component: codeAssignee: AOO issues mailing list <issues>
Status: REOPENED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: bjdujing, issues
Version: OOO300m5   
Target Milestone: ---   
Hardware: Unknown   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
What I see
none
Example file none

Description safway 2008-09-11 17:45:56 UTC
Environment: Testing MS Office 2007 files using OO.o 3.0 rc1 (build OOO300_m5)

Issue: The page number in misaligned (not centered) with OOXML files.

Notes: See attached file and screenshot.  This is simular to issue 42480 but it
reappers with build OOO300_m5.
Comment 1 safway 2008-09-11 17:47:05 UTC
Created attachment 56443 [details]
What I see
Comment 2 safway 2008-09-11 17:48:02 UTC
Created attachment 56444 [details]
Example file
Comment 3 michael.ruess 2008-09-12 09:07:34 UTC
MRU->HBRINKM: keep this until the work on OOXML filter is in final state. The
frame of the page number in the footer is much too large after import. Thus the
page number is not aligned anymore.
Comment 4 michael.ruess 2009-01-06 18:54:26 UTC
*** Issue 97800 has been marked as a duplicate of this issue. ***
Comment 5 cedric.bosdonnat.ooo 2009-09-04 16:51:06 UTC
Already fixed in writerfilter32bugfixes01
Comment 6 cedric.bosdonnat.ooo 2009-09-04 16:58:35 UTC
fixed
Comment 7 cedric.bosdonnat.ooo 2009-09-04 17:05:22 UTC
target
Comment 8 Du Jing 2012-09-21 05:28:49 UTC
the defect is still reproduced on the build  AOO3.5_r1387482

step:
1.launch OO and open the sample file 
2.check the page number,compare with in MS office

defect:
the page number is left alignment,not center.but in MS is center.
Comment 9 Marcus 2017-05-20 11:19:33 UTC
Reset assigne to the default "issues@openoffice.apache.org".